.hp-content-stream {
    margin: 0px;
}
.hp-content-stream.module .mod-title, .hp-content-stream.module .hd .title {
    border-top: 5px solid #f15623;
    height: 25px;
    padding: 0 0 10px 5px;
}

.hp-content-stream .mod-title h2, .hp-content-stream .hd .title h2 {
    font-family: "NFLEndzoneSansCondMedium",sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: normal;
    padding: 0;
}


.hp-content-stream .custom-module {
    margin: 0px 20px;
}
.hp-content-stream .mod-wrp-1 {
    padding: 0;
}
.hp-content-stream .mod-wrp-4 {
    border: medium none;
}
.hp-content-stream div {
    margin: 0;
}
.hp-content-stream .content-list-variation-2 .bd {
    display: block;
    overflow: visible;
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.loop-last {
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.hp-content-stream .content-list-variation-2 .bd ul li .thumb {
    margin: 0 20px 0 0;
    width: 185px;
}
.hp-content-stream .content-list-variation-2 .bd ul li div h3 a {
    color: #001F53;
    font-family: Oswald;
    font-size: 18px;
    font-weight: normal;
}
.hp-content-stream .content-list-variation-2 .bd ul li div .details .highlight {
    font-style: normal;
}

.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-video h3, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-photo-gallery h3, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-external-article h3, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-article h3 {
    margin-left: 0;
    padding-top: 12px;
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-video h3:before, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-photo-gallery h3:before, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-external-article h3:before, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-article h3:before {
    color: #F15623;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    text-transform: uppercase;
    top: -2px;
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-video.no-img h3:before,
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-photo-gallery.no-img h3:before,
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-external-article.no-img h3:before,
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-article.no-img h3:before {
    left: 0;
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-external-article h3:before, .hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-club-article h3:before {
    content: "News";
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-photo-gallery h3:before {
    content: "Photo";
}
.hp-content-stream .content-list .content-list-variation-2 .bd ul li.content-type-video h3:before {
    content: "Video";
}

.hp-content-stream .bd ul li .thumb a img {
    height: 115px;
    width: 190px;
}


.hp-content-stream .tmb-video-play, .video-icon {
    left: 85px;
    top: 50px;
}


.hp-content-stream .content-list .bd li div .details {
    color: #282828;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    padding-left: 200px;
    text-transform: capitalize;
}
.hp-content-stream .ft {
    display: none;
}
